summaryrefslogtreecommitdiffstats
path: root/src/ob-applypatches.sh
diff options
context:
space:
mode:
authorPatrick McDermott <patrick.mcdermott@libiquity.com>2019-03-13 15:32:52 (EDT)
committer Patrick McDermott <patrick.mcdermott@libiquity.com>2019-03-13 15:32:52 (EDT)
commit419a457a3dabd3f4030f86aae8e082b492ec0084 (patch)
treeebba2f50029ebc7d39aa39dd2f6e51eb5975bdbf /src/ob-applypatches.sh
parent548d1b7add98f011d6204ebd0b4493350a12518a (diff)
ob-*: Replace exit with return
Diffstat (limited to 'src/ob-applypatches.sh')
-rw-r--r--src/ob-applypatches.sh4
1 files changed, 2 insertions, 2 deletions
diff --git a/src/ob-applypatches.sh b/src/ob-applypatches.sh
index 90ccc3d..165c426 100644
--- a/src/ob-applypatches.sh
+++ b/src/ob-applypatches.sh
@@ -57,8 +57,8 @@ main()
{
ob_set_text_domain 'opkbuild'
- ob_init_package '..' || exit 1
- ob_parse_package_metadata -c '.opkbuild.cache' || exit 1
+ ob_init_package '..' || return 1
+ ob_parse_package_metadata -c '.opkbuild.cache' || return 1
apply_patches || return 1